Sector Name: NRSP- Client Feedback - Bug #3070

NRSP--> Schedule 2 --> Qus.14, 23,24 and 25 --> When applicant submit new schedule 2 Form and
go with Previous submitted schedule 2 form provided document getting disappear previous
submitted form

07/05/2022 12:15 PM - Mohd Irfan

Status: Closed Start date: 07/05/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP--> Schedule 2 --> Qus. 25 & 26 --> When applicant submit new schedule 2 Form and go with Previous submitted schedule 2
form provided document getting disappear form.

see attached screenshot:
History

#1 - 07/05/2022 12:21 PM - Mohd Irfan

- File clipboard-202207051220-w5bm?7.png added
- File clipboard-202207051221-1loqv.png added

- File clipboard-202207051221-tquc5.png added

- Subject changed from NRSP--> Schedule 2 --> Qus. 25 & 26 --> When applicant submit new schedule 2 Form and with Previous submitted form
provided document getting disappear to NRSP--> Schedule 2 --> Qus. 25 & 26 --> When applicant submit new schedule 2 Form and go with
Previous submitted schedule 2 form provided document getting disappear form.

- Description updated
- Assignee set to Sunita Kannaujiya

- Priority changed from Normal to High

#2 - 07/05/2022 12:21 PM - Mohd Irfan

- Subject changed from NRSP--> Schedule 2 --> Qus. 25 & 26 --> When applicant submit new schedule 2 Form and go with Previous submitted
schedule 2 form provided document getting disappear form. to NRSP--> Schedule 2 --> Qus. 25 & 26 --> When applicant submit new schedule 2
Form and go with Previous submitted schedule 2 form provided document getting disappear .

#3 - 07/05/2022 12:23 PM - Mohd Irfan

- Subject changed from NRSP--> Schedule 2 --> Qus. 25 & 26 --> When applicant submit new schedule 2 Form and go with Previous submitted
schedule 2 form provided document getting disappear . to NRSP--> Schedule 2 --> Qus. 25 & 26 --> When applicant submit new schedule 2 Form and
go with Previous submitted schedule 2 form provided document getting disappear previous submitted form

#4 - 07/05/2022 02:40 PM - Mohd Irfan
- Subject changed from NRSP--> Schedule 2 --> Qus. 25 & 26 --> When applicant submit new schedule 2 Form and go with Previous submitted

schedule 2 form provided document getting disappear previous submitted form to NRSP--> Schedule 2 --> Qus. 14, 23,24 and 25 --> When applicant
submit new schedule 2 Form and go with Previous submitted schedule 2 form provided document getting disappear previous submitted form

#5 - 07/07/2022 02:16 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#6 - 07/08/2022 11:36 AM - Mohd Irfan

- Status changed from Resolved to Reopened

#7 - 07/11/2022 02:14 PM - Sunita Kannaujiya
- Status changed from Reopened to Resolved

#8 - 07/11/2022 06:34 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Reopened for Qus.14, 23,24

#9 - 07/11/2022 07:28 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#10 - 07/11/2022 10:31 PM - Mohd Irfan

- Status changed from Resolved to Closed
